python, wxpython and Mac OS X

7stud bbxx789_05ss at yahoo.com
Mon Apr 9 06:25:55 CEST 2007


On Apr 8, 8:46 pm, Robert Kern <robert.k... at gmail.com> wrote:
> 7stud wrote:
>
> Why 2.4.4 instead of the official 2.5 binary fromwww.python.org?
>
>  http://www.python.org/download/
>

1) On some download page that listed both python 2.5 and 2.4, it said
that python 2.4 had more packages/modules available for Macs than 2.5.

2) The wxPython website says that to use wxPython on a Mac, you need a
special "framework" build of python--like the one that comes
preinstalled.  It says framework builds are available for python 2.4.

Should I remove 2.4.4 and install 2.5 instead?

>
> > Also, what wxPython download should I install?
>
> For 2.4:http://prdownloads.sourceforge.net/wxpython/wxPython2.8-osx-unicode-2...
>
> For 2.5:http://prdownloads.sourceforge.net/wxpython/wxPython2.8-osx-unicode-2...
>

Thanks.




More information about the Python-list mailing list